.welcome-master-container {
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fad961;
	background-image: linear-gradient(45deg, #fad961 0%, #f76b1c 100%);
}
.welcome-container {
	background: #fff;
	border-radius: 8px;
	width: 400px;
	margin: auto;
	display: flex;
	flex-direction: column;
	-webkit-box-shadow: -12px 10px 36px -18px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: -12px 10px 36px -18px rgba(0, 0, 0, 0.75);
	box-shadow: -12px 10px 36px -18px rgba(0, 0, 0, 0.75);
}
.app-name {
	padding: 20px;
	padding-bottom: unset;
	font-size: 24px;
	font-weight: 400;
}
.app-tag {
	font-size: 14px;
	padding: 20px;
	font-weight: 500;
	color: green;
	padding-top: unset;
}
.user-name-input-container {
	display: flex;
	flex-direction: column;
	padding: 20px;
}
.user-img {
	width: 50px;
	height: 50px;
}
.text-input {
	height: 38px;
	font-size: 16px;
	padding: 0px 8px;
	border: 1px solid hsl(0, 0%, 80%);
	outline: none;
	border-radius: 4px;
}
.select-topic-container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 10px 20px;
}
.label-text {
	padding: 10px;
}
.btn-start-chat {
	margin: 20px;
	padding: 10px 20px;
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	border-radius: 7px;
	border: unset;
	cursor: pointer;
	transition: all 200ms ease-in-out;
}
.btn-start-chat:hover {
	background: gray;
	color: #fff;
}
.error-message {
	text-align: center;
	color: red;
	padding-bottom: 10px;
	font-weight: 500;
}
.hide-error {
	display: none;
}
